.Subheadline {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold}
.normtext {  font-family: Arial, Helvetica, sans-serif; font-size: 11px}
.headline {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold}
.smalltext {  font-family: Arial, Helvetica, sans-serif; font-size: 10px}
a {  font-family: Arial, Helvetica, sans-serif; color: black; text-decoration: none}
a:Visited {  font-family: Arial, Helvetica, sans-serif; color: black; text-decoration: none}
a:Active {  font-family: Arial, Helvetica, sans-serif; color: black; text-decoration: none}
a:Hover {  font-family: Arial, Helvetica, sans-serif; color: darkblue; text-decoration: none}
.headlinered {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; font-style: block; color: red;}